.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #06387a;
}
a:not(.btn):hover {
  color: #4a1411;
}
#sp-toolbar-wrapper {
  background: #222222
;
}
#sp-toolbar-r {
  color: #f5f5f5;
}
#sp-toolbar-r a {
  color: #f5f5f5;
}
#sp-toolbar-r a:hover {
  color: #fff;
}
#sp-toolbar-r .uk-icon-button {
  font-size: 12px;
  color: #f5f5f5;
}
#sp-toolbar-r .uk-icon-button:hover {
  color: #fff;
  background-color: #06387a;
}
#sp-toolbar-r .uk-icon-search {
  color: #fff !important;
  background-color: #14407a;
}
#sp-toolbar-r .uk-icon-search:hover {
  color: #06387a !important;
  background-color: #fff;
}
#sp-toolbar-l {
  color: #f5f5f5;
  padding-top: 5px;
}
#sp-toolbar-l a {
  color: #f5f5f5;
}
#sp-toolbar-l a:hover {
  color: #fff;
}
body {
  color: #0c0e10;
}
body.bg {
  background: #fff;
}
#sp-header-wrapper {
  background: #14407a;
}
#sp-header-wrapper .logo {
  display: inline-block;  
  float:left;
}

#sp-header-wrapper .logo-text {
  display: inline-block;  
  float:left;
}

#sp-header-wrapper .logo-wrapper .logo-text {
    padding-left: 15px;
    padding-top: 20px;
    color: #fff
}

.logo-wrapper .logo-text .logo-text_big{
    font-size: 20px
}

.logo-wrapper .logo-text .logo-text_small{
    font-size: 16px
}

.logo-footer .logo{
    width: 20%;
}

.logo-footer .logo-text {
    width: 80%;
}

.logo-footer .logo img{
    float: left;
    width: 45px;
    height: 45px;
}

.logo-footer .logo-text {
    float:left;
    padding-left: 10px;
}

.logo-footer .logo-text a{
    color: #fff !important;
    font-size: 16px;
}

.logo-footer .logo-text a:hover{
    text-decoration: none;
}

#sp-header-wrapper .logo {
  display: inline-block;  
  float:left;
}

#sp-header-wrapper .logo img{
  width: 70px;
  height: 70px;
}

@media (max-width: 1200px){
    #sp-header-wrapper .logo img{
        width: 60px;
        height: 60px;
    }
    
    #sp-header-wrapper .logo-wrapper .logo-text {
        padding-left: 10px;
        padding-top: 15px;
    }

    .logo-wrapper .logo-text .logo-text_big{
        font-size: 15px
    }

    .logo-wrapper .logo-text .logo-text_small{
        font-size: 11px
    }
    
    .navbar-brand {
        padding: 15px 10px;
    }
      
}

@media (max-width: 991px){
    .logo-wrapper{
        display: none;
    }

}


#logo1
{display: inline-block;
text-align: left;
color: #fff;
}

.f-sp-header-wrapper .logo-wrapper .logo 
{
  background-position: 0 50%;
  background-repeat: no-repeat;
}
#sp-feature-wrapper {
  background: #fff;
}
#sp-feature-wrapper a:not(.btn) {
  color: #06387a;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #4a1411;
}
#sp-news-wrapper {
  background: #06387a;
  background-image: url("/img/pattern2.png");
}
#sp-breadcrumb-wrapper {
  color: #14407a;
  padding: 20px 0;
  background: #d7e8ff;
  border-bottom: 1px solid #fff;
}
#sp-breadcrumb-wrapper li {
  text-shadow: none;
}
#sp-breadcrumb-wrapper li:last-child {
  float: right;
  font-size: 20px;
  font-family: 'Lato', sans-serif;
}
#sp-breadcrumb-wrapper a:not(.btn) {
  color: #737373;
}
#sp-breadcrumb-wrapper a:not(.btn):hover {
  color: #06387a;
}
.breadcrumb > li > .divider {
  color: #a6a6a6;
}
.search form {
  margin: 0;
}
.search .btn-primary {
  padding: 5px 20px;
  border: none;
}
.search .btn-primary:hover {
  border: none;
  color: #fff;
  background: #81221d;
}
.search .form-inline input {
  width: 210px;
}
.uk-modal-dialog .search .form-inline input {
  width: 440px;
}
.input-append,
.input-prepend {
  margin-bottom: -13px;
}
.input-append input,
.input-append select,
.input-append .uneditable-input,
.input-append .add-on:last-child,
.input-append .btn:last-child,
.input-append .btn-group:last-child > .dropdown-toggle {
  border-radius: 0;
}
#sp-position-wrapper {
  border-top: 1px solid #ededed;
  background: #fff;
}
#sp-inbottom-wrapper {
  padding: 35px 0;
  background: #ecf0f1;
  border-bottom: 1px solid #ebebeb;
}
#sp-bottom-wrapper {
  padding: 35px 0;
  background: #fff;
  border-top: 1px solid #f2f2f2;
}
#sp-bottom-2-wrapper {
  padding: 35px 0;
  background: #06387a;
  background-image: url("/img/pattern2.png");
  color: #fff;
}
#sp-bottom-2-wrapper h3 {
  color: #f2f2f2;
}
#sp-bottom-2-wrapper a:not(.btn) {
  color: #8d969d;
}
#sp-bottom-2-wrapper a:not(.btn):hover {
  color: #fff;
}
#sp-footer-wrapper {
  padding: 15px 0;
  color: #bfbfbf;
}
#sp-footer-wrapper h3 {
  color: #bfbfbf;
}
#sp-footer-wrapper a:not(.btn) {
  color: #bfbfbf;
}
#sp-footer-wrapper a:not(.btn):hover {
  color: #06387a;
}
#sp-footer-wrapper {
  background: #222222
}
#sp-footer-wrapper::after {
  background: #393f43;
}
.sp-border::after {
  background: #393f43;
}
.sprocket-mosaic-item {
  border: 1px solid #eee !important;
}
.sprocket-mosaic-item:hover {
  border: 1px solid #eee !important;
}
.sprocket-strips-title2 {
  color: #06387a;
}
.sprocket-strips-title2 a:not(.btn) {
  color: #06387a !important;
}
.sprocket-strips-title2 a:hover {
  color: #210907 !important;
}
.sprocket-mosaic-item .sprocket-mosaic-title {
  color: #06387a !important;
}
.sprocket-mosaic-item .sprocket-mosaic-title a:not(.btn) {
  color: #06387a !important;
}
.sprocket-mosaic-item .sprocket-mosaic-title a:hover {
  color: #4a1411 !important;
}
.sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-hovercontent:hover {
  background: rgba(158,42,35,0.9) !important;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-hovercontent:hover::after {
  font-family: "FontAwesome";
  font-size: 25px;
  position: relative;
  top: 50%;
  content: "\f064";
  vertical-align: middle;
  color: #fff;
}
.sprocket-mosaic-filter li.active,
.sprocket-mosaic-filter li:hover,
.sprocket-mosaic-order li.active,
.sprocket-mosaic-order li:hover {
  color: #06387a;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.sprocket-mosaic-item .sprocket-mosaic-title::after {
  background-color: #cfd9db !important;
}
.sprocket-mosaic {
  margin-top: -10px;
}
.sprocket-lists .sprocket-lists-title .indicator {
  color: #06387a;
  background: none;
}
.sprocket-lists-title {
  border: 1px solid #dde4e6 !important;
  color: #32373b !important;
}
.sprocket-lists-title:hover {
  border: 1px solid #8d969d !important;
}
.active .sprocket-lists-title {
  border: 1px solid #8d969d !important;
}
.sprocket-mosaic-loadmore:hover {
  color: #06387a;
  border: 2px solid #06397d;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.sprocket-tabs-nav li .sprocket-tabs-inner:hover,
.sprocket-tabs-nav > li.active > .sprocket-tabs-inner {
  color: #fff !important;
  background: #373c40 !important;
}
.sprocket-headlines {
  padding: 35px 0;
}
.sprocket-headlines-badge {
  color: #fff;
}
.sprocket-headlines-item a {
  color: #f5f5f5 !important;
}
.sprocket-headlines-item a:hover {
  color: #fff !important;
}
.sprocket-headlines-navigation {
  color: #fff;
}
.layout-slideshow .sprocket-features-arrows .arrow {
  color: #4f565b;
}
.uk-badge-color,
.uk-progress-bar {
  background: #06387a !important;
}
.uk-panel-box .uk-panel-badge {
  top: 15px;
  right: 15px;
  border-radius: 0;
}
.uk-overlay-area {
  background: rgba(158,42,35,0.7) !important;
}
.uk-panel-box {
  border-radius: 0px;
}
.uk-panel-box-secondary {
  background: rgba(255,255,255,0.2) !important;
  border: none;
  padding: 15px 0px;
}
.uk-panel-box-primary {
  background: none;
  border: none;
  padding: 15px 0px;
}
.uk-panel-box-primary .uk-panel-title {
  color: #444;
}

.uk-panel-box{
    min-height: 245px;
}
.icon-stack {
  background: #06387a;
}
.btn-info {
  background: none;
  border: 2px solid #999;
  color: #999;
  text-shadow: none;
}
.btn-info:hover,
.btn-info:focus {
  background: none;
  border: 2px solid #06387a;
  color: #06387a;
}
#sp-main-menu {
  float: right;
}
#sp-main-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-transform: none;
  font-weight: 400;
}
#sp-main-menu ul.level-0 > li {
  display: inline-block;
  margin: 0 0 0 15px;
  position: relative;
  padding: 0;
  text-transform: uppercase;
  font-size: 14px;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
#sp-main-menu ul.level-0 > li a {
  display: block;
  margin: 0;
  padding: 40px 0 23px 0;
  color: #f5f5f5;
  border-bottom: 7px solid transparent;
}
#sp-main-menu ul.level-0 > li a .menu-desc {
  font-size: 11px;
  color: #f5f5f5;
  display: block;
}
#sp-main-menu ul.level-0 > li:hover {
  padding: 0;
}
#sp-main-menu ul.level-0 > li:hover >a {
  color: #fff;
  border-bottom: 7px solid #fff;
}
#sp-main-menu ul.level-0 > li.active {
  padding: 0;
}
#sp-main-menu ul.level-0 > li.active >a {
  border-bottom: 7px solid #fff;
  color: #fff;
}
#sp-main-menu ul.level-0 > li.active:hover {
  padding: 0;
}
#sp-main-menu ul.level-0 > li.active:hover >a {
  color: #f5f5f5;
}
#sp-main-menu ul.level-0 > li.parent {
  padding: 0;
}
#sp-main-menu ul.level-0 > li.parent:hover {
  padding: 0;
}
#sp-main-menu li {
  z-index: 999;
  text-align: left;
  text-transform: none;
}
#sp-main-menu li li:not(.sp-menu-group) {
  display: block;
  border-top: 1px solid #eee;
  position: relative;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
#sp-main-menu li li:not(.sp-menu-group):first-child {
  border-top: none;
}
#sp-main-menu li li:not(.sp-menu-group) a {
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
  padding: 10px !important;
  color: #0c0e10;
  border-bottom: none;
}
#sp-main-menu li li:not(.sp-menu-group):hover,
#sp-main-menu li li:not(.sp-menu-group).active {
  color: #fff;
  background: #06387a;
}
#sp-main-menu li li:not(.sp-menu-group):hover a,
#sp-main-menu li li:not(.sp-menu-group).active a {
  color: #fff;
}
#sp-main-menu div.sp-menu-group .sp-menu-group-title {
  border-bottom: 1px solid #eee;
}
#sp-main-menu div.sp-menu-group .sp-menu-group-title .menu-title {
  display: block;
  font-size: 15px;
  text-align: center;
  font-weight: bold;
  color: #14407a;
  
}
#sp-main-menu div.sp-menu-group .sp-menu-group-content .module {
  margin: 0;
  padding: 5px;
  color: #999;
}
#sp-main-menu .form-inline input {
  width: 125px;
  color: #fff;
  background: #06387a;
  border: none;
}
.flat-price .plan {
  list-style: none;
  padding: 0 0 5px;
  margin: 0 0 5px;
  text-align: center;
  background: #edeeef;
  -webkit-transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
  transition: all 0.9s ease 0s;
}
.flat-price .plan li {
  padding: 10px 15px;
  color: #727c85;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.flat-price .plan li.plan-price {
  border-top: 0;
  font-size: 30px;
  padding: 10px 0;
  background: #5a6369;
}
.flat-price .plan li.plan-price >h1 {
  color: #fff;
}
.flat-price .plan li.plan-name {
  padding: 15px;
  font-size: 24px;
  line-height: 24px;
  color: #fff;
  background: #5a6369;
  border-top: 0;
}
.flat-price .plan li.plan-action {
  margin-top: 5px;
  border-top: 0;
}
.flat-price .plan.featured li.plan-name {
  color: #fff;
  background: #06387a;
}
.flat-price .plan.featured:hover {
  -webkit-transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
  transition: all 0.9s ease 0s;
}
.flat-price .plan.featured:hover li.plan-name {
  background: #06387a;
}
.flat-price .plan:hover {
  -webkit-transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
  transition: all 0.9s ease 0s;
  z-index: 99;
}
.flat-price .plan:hover li.plan-name {
  color: #fff;
  background: #06387a;
}
.uk-button-primary {
  background: #06387a;
}
.uk-button-primary:hover,
.uk-button-primary:focus {
  background: #741f1a;
}
button[type="submit"],
.btn-primary {
  color: #fff;
  border: 2px solid #06387a;
  background: #06387a;
}
button[type="submit"]:hover,
button[type="submit"]:focus,
.btn-primary:hover,
.btn-primary:focus {
  color: #06387a;
  border: 2px solid #06387a;
  background: rgba(158,42,35,0);
}
.module {
  margin-top: 20px;
}
.module:first-child {
  margin-top: 0;
}
.module h3 {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
  line-height: normal;
}
.module.border {
  padding: 25px;
  background: #ecf0f1;
  border: 7px solid #c0cdd1;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.module.border p {
  margin: 15px 0;
}
.module.white {
  padding: 25px;
  background: #fff;
  border: 1px solid #d9d9d9;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.module.white p {
  margin: 15px 0;
}
.module.dark {
  color: #fff;
  background-color: #373c40;
  padding: 25px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.module.dark h3.header {
  color: #fff;
}
.module.dark h3.header::after {
  margin: -1px auto;
  background-color: #fff;
  content: "";
  display: block;
  height: 7px;
  position: relative;
  width: 50px;
  top: 8px;
}
.module.dark a:not(.btn) {
  color: #7f8991;
}
.module.dark a:not(.btn):hover {
  color: #fff;
}
.module.dark p {
  margin: 25px 0;
}
.module.dark .header {
  text-align: center;
}
.module.dark .btn-default {
  color: #7f8991;
}
.module.dark .btn-default:hover {
  color: #fff;
  border: 2px solid #fff;
}
.module.highlight {
  color: #fff;
  padding: 25px;
  border: 1px solid #06387a;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background-color: #06387a;
  background-image: url("/img/pattern2.png");
}
.module.highlight p {
  margin: 15px 0;
}
.module.highlight a:not(.btn) {
  color: #f5f5f5;
}
.module.highlight a:not(.btn):hover {
  color: #4a1411;
}
.module.color {
  color: #fff;
  background-color: #06387a;
  padding: 25px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.module.color h3.header {
  color: #fff;
}
.module.color h3.header::after {
  margin: -1px auto;
  background-color: #fff;
  content: "";
  display: block;
  height: 7px;
  position: relative;
  width: 50px;
  top: 8px;
}
.module.color a:not(.btn) {
  color: #f5f5f5;
}
.module.color a:not(.btn):hover {
  color: #4a1411;
}
.module.color p {
  margin: 25px 0;
}
.module.color .header {
  text-align: center;
}
.module.color .btn-default {
  color: #fff !important;
  border: 2px solid #fff;
}
.module.color .btn-default:hover {
  color: #fff;
  border: 2px solid #373c40;
}
.module.title1 h3.header {
  padding: 0 0 25px 0;
  margin-top: -5px;
}
.module.title1 h3.header::after {
  background-color: #ffffff;
  content: "";
  display: block;
  height: 7px;
  position: relative;
  width: 50px;
  top: 8px;
}
.module.title1 p {
  margin: 5px 0;
}
.module.title2 h3.header {
  padding: 0 0 25px 0;
  margin-top: -5px;
}
.module.title2 h3.header::after {
  margin: -1px auto;
  background-color: #4f565b;
  content: "";
  display: block;
  height: 7px;
  position: relative;
  width: 50px;
  top: 8px;
}
.module.title2 p {
  margin: 20px 0;
}
.module.title2 .header {
  text-align: center;
}
.module.title3 h3.header {
  padding: 0 0 25px 0;
  margin-top: -5px;
}
.module.title3 h3.header::after {
  margin: -1px auto;
  background-color: #ffffff;
  content: "";
  display: block;
  height: 7px;
  position: relative;
  width: 50px;
  top: 8px;
}
.module.title3 p {
  margin: 5px 0;
}
.module.title3 .header {
  text-align: center;
}
.module.title4 h3.header {
  padding: 0 0 5px 0;
  border-bottom: 1px solid #8d969d;
  margin-top: -5px;
}
.module.title4 h3.header::after {
  margin: -1px auto;
  background-color: #4f565b;
  content: "";
  display: block;
  height: 7px;
  position: relative;
  width: 50px;
  top: 8px;
}
.module.title4 p {
  margin: 15px 0;
}
.module.title4 .header {
  text-align: center;
}
.grid figcaption {
  background-color: #06387a;
}
.ns2-date-blog {
  background: #06387a !important;
}
.ns2-date-blog:hover {
  background: #741f1a !important;
}
a.ns2-readmore span {
  background: #06387a !important;
}
a.ns2-readmore span:hover {
  background: #741f1a !important;
}
.ns2-page-inner {
  margin-top: 0;
}
.ns2-tools {
  margin-top: -13px;
}
.ns2-created {
  font-size: 11px !important;
}
.uk-badge {
  border-radius: 0;
}
.uk-close:after {
  font-size: 20px;
}
.uk-close {
  color: #fff;
  line-height: 35px;
  width: 35px;
  background-color: #06387a;
  opacity: 1;
}
.uk-close a:not(.btn) {
  background: rgba(255,255,255,0) !important;
}
.uk-close:hover {
  color: #fff;
}
.uk-close:after {
  color: #fff;
}
.pagination ul > li > a,
.pagination ul > li > span {
  border: 2px solid #bfbfbf !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  color: #bfbfbf !important;
  text-shadow: none;
  opacity: 1 !important;
  padding: 5px 10px;
  margin-right: 5px;
}
.pagination ul > li > a:active,
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > li > span:active,
.pagination ul > li > span:hover,
.pagination ul > li > span:focus {
  color: #fff !important;
  background: #373c40;
  border: 2px solid #373c40 !important;
}
.day {
  font-size: 20px;
  font-family: 'Lato', sans-serif;
  letter-spacing: 1px;
  color: #06387a;
  padding: 0px;
  padding-bottom: 5px;
}
.year {
  font-family: 'Lato', sans-serif;
  letter-spacing: 10px;
  color: #2b2f32;
  padding: 0px;
  margin-top: -4px;
  font-weight: 800;
}
.btn.social {
  color: #fff;
  background: #2e3235;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
.btn.social:hover {
  color: #fff;
  background: #06387a;
  text-decoration: none;
}
.readmore {
  color: #373c40 !important;
  bottom: 30px !important;
  padding: 10px;
  background: none;
  border: 2px solid #373c40;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  text-shadow: none;
}
.readmore:hover,
.readmore:focus {
  color: #fff !important;
  background: #06387a;
  border: 2px solid #06387a;
}
#sp-middle-wrapper .uk-panel-box {
  background: #ecf0f1;
  border: 1px solid #d5dde0;
}
.hi-icon:before {
  color: #9aa2a9;
}
.hi-icon:after {
  box-shadow: 0 0 0 3px #9aa2a9;
}
.hi-icon-wrap:hover .hi-icon {
  box-shadow: 0 0 0 5px #06387a;
}
.hi-icon-wrap:hover .hi-icon:before {
  color: #06387a;
}
.spot li::before {
  color: #06387a;
}
.tp-caption.bold_with_bg {
  color: #06387a !important;
}
.tp-caption.bold_with_bg_color {
  background: #14407a !important;
}
.uk-badge-urban {
  background: #06397d;
}
.sp-dropcap {
  overflow: hidden;
}
.sp-dropcap:first-letter {
  background: #06387a;
  color: #fff;
}
.pad-spa {
  padding: 10px 0;
}
urban {
  color: #06387a;
}
.marker {
  color: #fff;
  background: #06387a;
  padding: 0 1px;
}
.tp-caption a:hover {
  color: #06387a !important;
}
.userItemTitle,
div.tagItemHeader h2.tagItemTitle,
div.catItemHeader h3.catItemTitle,
.catItemTitle,
div.itemHeader h2.itemTitle {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  line-height: 100%;
  padding: 0;
  padding-bottom: 5px;
}
div.userItemView {
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
}
.catToolbar,
div.itemToolbar {
  padding: 10px;
  color: #fff;
  background: #06387a;
  border-bottom: 1px solid #06387a;
  border-top: 1px solid #06387a;
}
.catToolbar a:not(.btn),
div.itemToolbar a:not(.btn) {
  color: #fff;
}
.catToolbar a:not(.btn):hover,
div.itemToolbar a:not(.btn):hover {
  color: #4a1411;
}
.catToolbar {
  font-size: 12px;
  display: block;
  padding: 20px;
  color: #fff;
  background: #06387a;
  border-bottom: 1px solid #06387a;
  border-top: 1px solid #06387a;
}
.catToolbar a:not(.btn) {
  color: #fff;
}
.catToolbar a:not(.btn):hover {
  color: #4a1411;
}
div.catItemHeader span.catItemAuthor {
  float: right;
  display: inline-block;
  position: relative;
  top: -10px;
}
div.itemToolbar ul li a#fontIncrease img {
  background: url("up.png")no-repeat scroll 0 0 rgba(0,0,0,0);
}
div.itemToolbar ul li a#fontDecrease img {
  background: url("down.png")no-repeat scroll 0 0 rgba(0,0,0,0);
}
div.itemToolbar ul li {
  border-left: 1px solid #7d211c;
}
.datek2 {
  float: left;
  font-weight: bold;
}
.catDatek2 {
  float: left;
  font-weight: bold;
  margin-top: -10px;
}
.userDate {
  font-family: 'FontAwesome';
  font-weight: normal;
}
.tagItemDateCreated,
.userItemDateCreated {
  font-size: 12px;
}
div.tagItemCategory span,
div.userItemCategory span,
div.catItemCategory span,
div.itemCategory span,
.datek2-icon,
div.itemToolbar ul li a.itemCommentsLink span,
div.itemToolbar ul li a.itemEmailLink span,
div.itemToolbar ul li a.itemPrintLink span {
  font-family: 'FontAwesome';
  font-weight: normal;
}
div.catItemCategory {
  border-bottom: none;
}
span.tagItemImage img,
span.userItemImage img,
span.catItemImage img,
span.itemImage img {
  padding: 0;
  border: none;
}
div.catItemImageBlock,
div.itemImageBlock {
  margin: 0;
  padding: 0;
}
div.itemRatingBlock {
  float: right;
  padding: 0;
}
div.itemBody {
  border-bottom: 1px solid #ddd;
  padding-bottom: 0px;
}
div.itemCategory {
  border-bottom: none;
}
div.userItemTagsBlock,
div.catItemTagsBlock,
div.itemTagsBlock {
  padding: 10px;
  color: #fff;
  border-bottom: none;
  background: #4f565b;
}
div.userItemTagsBlock a:not(.btn),
div.catItemTagsBlock a:not(.btn),
div.itemTagsBlock a:not(.btn) {
  color: #fff;
}
div.userItemTagsBlock a:not(.btn):hover,
div.catItemTagsBlock a:not(.btn):hover,
div.itemTagsBlock a:not(.btn):hover {
  color: #080909;
}
div.itemTagsBlock span {
  font-weight: normal;
  color: #fff;
}
div.userItemTagsBlock span,
div.catItemTagsBlock span,
.itemTags_icon {
  font-weight: normal;
  color: #fff;
  font-family: 'FontAwesome';
}
div.userItemTagsBlock ul.userItemTags li,
div.catItemTagsBlock ul.catItemTags li,
div.itemTagsBlock ul.itemTags li {
  background: #373c40;
  padding: 5px 10px;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
div.userItemTagsBlock ul.userItemTags li a:not(.btn),
div.catItemTagsBlock ul.catItemTags li a:not(.btn),
div.itemTagsBlock ul.itemTags li a:not(.btn) {
  color: #fff;
}
div.userItemTagsBlock ul.userItemTags li a:not(.btn):hover,
div.catItemTagsBlock ul.catItemTags li a:not(.btn):hover,
div.itemTagsBlock ul.itemTags li a:not(.btn):hover {
  color: #fff;
}
div.userItemTagsBlock ul.userItemTags li:hover,
div.catItemTagsBlock ul.catItemTags li:hover,
div.itemTagsBlock ul.itemTags li:hover {
  background: #24272a;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
div.catItemCommentsLink {
  padding: 0 0 0 8px;
  margin: 0 0 0 8px;
  border-left: 1px solid #7d211c;
  border-right: none;
}
.itemBackToTop {
  padding-top: 5px;
  font-family: 'FontAwesome';
}
.catItemCommentsLink span {
  font-family: 'FontAwesome';
}
div.itemContainer {
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
  margin-bottom: 10px;
  width: 100%;
}
div.itemBackToTop a {
  text-decoration: none;
}
div.userBlock,
div.itemAuthorBlock {
  background: #fff;
  border: none;
  padding: 5px 0;
  margin: 0;
  border-bottom: 1px solid #ddd;
}
div.itemAuthorLatest ul li.even,
div.itemAuthorLatest ul li.odd {
  background: #fff;
  border: none;
}
div.itemNavigation {
  background: #fff;
  border: none;
  margin: 10px 0;
  padding: 0;
}
div.itemCommentsForm form input#submitCommentButton {
  color: #fff;
  border: none;
  padding: 5px 10px;
  background: #06387a;
  -webkit-box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
  box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
}
div.itemCommentsForm form input#submitCommentButton:hover,
div.itemCommentsForm form input#submitCommentButton:focus {
  background: #b33028;
}
div.userItemReadMore,
.catItemReadMore {
  border: none;
  border-radius: 4px;
  padding: 10px;
  background: #06387a;
  -webkit-box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
  box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
  margin-bottom: 10px;
}
div.userItemReadMore:hover,
div.userItemReadMore:focus,
.catItemReadMore:hover,
.catItemReadMore:focus {
  background: #b33028;
}
div.userItemReadMore a:not(.btn),
.catItemReadMore a:not(.btn) {
  color: #fff;
}
div.userItemReadMore a:not(.btn):hover,
.catItemReadMore a:not(.btn):hover {
  color: #fff;
}
div.itemComments {
  background: #edeeef;
}
div.k2TagCloudBlock a {
  color: #fff;
  margin-right: 8px;
  background: #4f565b;
  padding: 5px 10px;
  margin-top: 5px;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
div.k2TagCloudBlock a:hover {
  padding: 5px 10px;
  background: #373c40;
}
div.itemAuthorBlock div.itemAuthorDetails {
  margin-left: 20px;
  margin-top: -20px;
}
div.k2LatestCommentsBlock ul li,
div.k2ItemsBlock ul li {
  list-style-type: none;
  margin-left: 0;
}
div.k2LatestCommentsBlock ul li.even,
div.k2LatestCommentsBlock ul li.odd,
div.k2ItemsBlock ul li.even,
div.k2ItemsBlock ul li.odd {
  background: #fff;
  border: none;
  border-bottom: 1px solid #ddd;
  margin-bottom: 5px;
}
div.itemComments ul.itemCommentsList li.even,
div.itemComments ul.itemCommentsList li.odd {
  background: #fff;
  border: none;
  border-bottom: 1px solid #ddd;
  margin-bottom: 5px;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
  float: left;
  width: 100%;
  margin-left: 0px;
}
div.k2ItemsBlock ul li span.moduleItemDateCreated {
  color: #06387a;
  font-size: 10px;
  float: right;
  vertical-align: center;
}
div.itemListSubCategories,
div.itemListCategory {
  display: none;
}
div.k2Pagination ul > li > a,
div.k2Pagination ul > li > span {
  padding: 6px 10px;
  background: #06387a;
  color: #fff;
  border-color: #fff;
  border-left: 1px solid #fff;
  opacity: 0.7;
}
div.k2Pagination ul > li > a:hover,
div.k2Pagination ul > li > span:hover {
  opacity: 1;
  color: #fff;
  background: #06387a;
}
div.itemContainer {
  position: relative;
  top: -15px;
}
div.itemIsFeatured,
div.catItemIsFeatured,
div.userItemIsFeatured {
  background: #fff;
}
div.itemHeader h2.itemTitle span sup {
  color: #fff;
  background: #06387a;
  padding: 5px 10px;
}


.dropdown-menu {
	min-width: 200px;
}
.columns-2 .dropdown-menu {
	min-width: 400px;
}
.columns-3 .dropdown-menu {
	min-width: 600px;
}
.columns-4 .dropdown-menu {
	min-width: 1000px;
}
.dropdown-menu li a {
	padding: 5px 15px;
	font-weight: 300;
}
.multi-column-dropdown {
	list-style: none;
        margin: 0px;
        padding: 0px;
}
.multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: #333;
	white-space: normal;
}
.multi-column-dropdown li a:hover, .dropdown-menu li a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #14407a;
}

.dropdown-header{
    padding: 3px 10px;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    color: #14407a;
    white-space: normal;
    border-bottom: 1px solid #eee;
}

@media (max-width: 991px) {
	.columns-4 .dropdown-menu {
		max-width: 600px !important;
                min-width: 500px !important;
	}
}
 
@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}

#rev_slider_2_1_wrapper .tp-loader.spinner2{ background-color: #FFFFFF !important; }

.wrap-padding{
    padding-top: 126px;
}

@media (max-width: 1200px) {
    .wrap-padding{
        padding-top: 106px;
    }
}

@media (max-width: 767px) {
    .wrap-padding{
        padding-top: 16px;
    }
}

.accordion-toggle:hover{
    text-decoration:none;
    cursor: pointer;
}

.accordion-heading{
    border: 1px solid #8d969d !important;
    border-radius: 0px;
    background: #fff;
    padding: 14px 14px !important;
    font-size: 17px;
}
.accordion-heading p{
    margin: 0;
}

.accordion-heading .accordion_indicator{
    float: right;
    color: #06387a;
    background: none;
    position: relative;
    border-radius: 0px;
    font-size: 20px;
    top: -7px;
    right: -5px;
    margin: 5px;
    display: block;
    opacity: 1;
}

form div.required label:after {
  content:" * ";
}

.navbar-inverse .navbar-nav > li > a {
    color: #f5f5f5;
}


.navbar-nav > li > a {
        padding: 20px 15px 13px;
        border-bottom: 7px solid transparent;
    }
    
    .navbar-nav.nav{
        padding: 40px 0 0;
    }

@media (max-width: 1200px){
    .navbar-nav > li > a {
        padding: 15px 15px 10px;
        border-bottom: 5px solid transparent;
    }
    
    .navbar-nav.nav{
        padding: 30px 0 0;
    }
}

/*@media (min-width: 768px){
    .navbar-nav > li > a {
        padding: 20px 15px 13px;
        border-bottom: 7px solid transparent;
    }
    
    .navbar-nav.nav{
        padding: 40px 0 0;
    }
}*/

.navbar-nav.nav .dropdown:hover > .dropdown-menu { 
    display: block;     
} 

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus { 
    border-bottom: 7px solid #fff;     
} 

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #14407a;
    border-bottom: 7px solid #fff;
}

.dropdown-menu > .active > a {
    color: #333;
    text-decoration: none;
    background-color: #fff;
    /*outline: 0;*/
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #14407a;
}

.text-title{
    color: #06387a;
    text-align: justify;
    font-size: 22px;
        margin-bottom: 15px;
}

/*.text-body{
    line-height: 20px;
    text-align: justify;        
}*/
.text-body .table td {
    border-top: 1px solid #06387a !important;
}

.text-body .table > thead > tr > th {
    border-bottom: none !important;
}

.text-body h1, .text-body h2, .text-body h3, .text-body h4, .text-body h5{
    color: #06387a;
    text-align: justify;
}



.text-body .file:before, .text-body.page-file p:before{
    font-family: FontAwesome;
    font-size: 18px;      
    content: "\f090";
    color: #06387a;
    margin-right: 7px;
}

.text-body ul.tick li::before {
    font-family: FontAwesome;
    font-size: 11px;
    content: "\f00c";
    margin-right: 7px;
}

.accordion-inner ul.tick li::before {
    font-family: FontAwesome;
    font-size: 11px;
    content: "\f00c";
    margin-right: 7px;
}

.index-news{
    background-color: #d7e8ff;
    border: 1px solid;
    border-color: #14407a;
    
}

.index-news img{
    width: 100%;
}

.index-news .entry-title, .index-news .entry-content{
    padding: 0 15px;
} 

.index-news .entry-content{
    padding-bottom: 15px;
    color: #0c0e10;
} 

.a-news:hover .index-news .entry-title{
    text-decoration: underline;
} 

.a-news:hover{
    text-decoration: none;
    color: #0c0e10;
} 

.index-news{
    min-height: 600px;
}

.module.title3.news h3.header::after{
    background-color: #14407a;        
}

.subdivision tbody tr td:nth-child(1){
    width: 40%;
}

.subdivision tbody tr td:nth-child(2){
    width: 20%;
}

.subdivision tbody tr td:nth-child(3){
    width: 20%;
}

.about .btn{
    white-space: normal;
    width: 100%;
}

.about .about_image{
    width: 100%;
}

.modal-backdrop.fade.in{
    z-index: 1025;
}

.modal-header{
    color: #0c0e10;
}

.article-content img{
    width: 100px;
    height: 100px;
}

#qusestion-list-header h1 {
  text-align: center;
  color: #14407a;
  font-weight: bold;
  font-size: 34px;
}

#qusestion-list-header h2 {
  text-align: center;
  color: #14407a;
  font-weight: normal;
  font-size: 20px;
  font-weight: 600;
}

.answer-block ul {
  padding: 0;
}

.answer-block ul li {
  list-style: none;
}

.question {
  display: block;
  margin: 0 auto;
}

.question-block {
  margin: 0;
  padding: 0;
  width: 100%;
  color: #14407a;
  background-color: #d7e8ff;
  display: table;
  padding-top: 10px;
  padding-bottom: 14px;
}

.question-title, .question-number {
  display: table-cell;
  margin-top: 6px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
}

.question-title {
  margin-left: 20px;
}

.question-number {
  min-width: 110px;
}

a.note-title {
  line-height: 1px;
  color: black;
  border-bottom: 2px dashed black;
  font-size: 12px;
  text-decoration: none;
}

/* прячем input checkbox */

input[type="checkbox"] {
  display: none;
}

/* стили для метки */

.answer-block label {
  padding: 2px 0px;
  cursor: default;
  font-weight: bold;
  vertical-align: middle;
  display:table-cell;
}

/* формируем внешний вид чекбокса в псевдоэлементе before */

.answer-block label:before {
  content: " ";
  color: #000;
  display: inline-block;
  margin-right: 5px;
  text-align: center;
  width: 15px;
  height: 15px;
  border-radius: 15px;
  border: 2px solid #14407a;
  vertical-align: middle;
}

/* вариации внешнего вида в зав-ти от статуса checkbox */

/* checked */

.answer-block input:checked+label:before {
  background: #14407a;
}

/* disabled */

.answer-block input:disabled+label:before {}

.answer-block input[type="checkbox"]:disabled + label:before {
  border-color: #ccc;
  cursor:not-allowed;
}

.answer-block {
  margin-top: 14px;
}

a.note-title:hover {
  line-height: 1px;
  color:black;
  border-bottom: 2px dashed black;
  text-decoration: none;
}

a.check-answer-button{
  padding: 8px 30px;
  background-color:#14407a;
  font-size:17px;
  color:#FFFFFF;
  text-decoration:none;

}

a.check-answer-button:hover{
  color:#FFFFFF;

}

.ans {
  display: table-cell;
  /* vertical-align: top; */
  margin-right: 5px;
  width: 16px;
  height: 16px;
  margin-bottom: 2px;
  min-width: 16px;
  margin-top: 4px;
}

.check-answer-button{
  background:#14407a;
  color:white;
  margin-bottom:20px;
}

.note-title{
  margin-bottom: 20px;
  margin-left: 110px;
}

#form-answ{
  margin-bottom: 20px;
}

.answer-block ul li{
  display:table;
  margin-top: 6px;
}

.text-ans{
  display: table-cell;
 margin-top: 6px;
 margin-bottom: 10px;
 font-size: 14px;
 line-height: 24px;
 font-weight: bold;
 vertical-align:top;
}

.note-block{
  margin-bottom: 15px;
}

.note-document{
  margin-top:15px;
}

.more-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

p.note-liability{
  margin-bottom: 0px;
}

.new-table tr{
  border: 1px solid #14407a;
}

.new-table tr th{
  border: 1px solid #14407a;
  vertical-align:middle!important;
  text-align:center;
  padding:2px;
  margin:0px;
  min-width:125px
}

.new-table tr td{
  border: 1px solid #14407a;
  padding: 5px !important;
  vertical-align:middle!important;
 
}

.new-table tr td p {
 margin:0px;
}

.info-message{
  background:red!important;
 
}

.info-message span{
  font-size:30px;
}

.info-message *{
  text-align:justify;
  color:white;
}
.info-message p{
  font-size:24px;
  line-height:26px;
  text-indent:40px;
}

.info-message a{
  color: #ecff10 !important;
}

